/* You can add global styles to this file, and also import other style files */
/*@import "../node_modules/@angular/material/prebuilt-themes/deeppurple-amber.css";*/

.ui-table .ui-table-tbody > tr > td {
  text-align: center;

  &:first-child {
    text-align: left;
  }
}

.ui-table .ui-table-thead > tr > th {
  background-color: #f0d6f5 !important;
  color: #ffffff !important;
  text-align: center;
}

.pi-sort::before {
  color: #ffffff !important;
}

.ui-column-filter {
  margin: 10px 0 10px 0 !important;
}
